# variables from terragrunt.hcl
variable tags { type = map }


# inherited variables
variable standard_tags { type = map }
variable aws_account_id { type = string }
variable aws_partition { type = string }

variable customer_account_list { 
  type = list 
  default = []
}
variable account_list { type = list }
